.pt-img {
    background: url('/files/images/robot/25.png') no-repeat left top;
    width: 100%;
    /* height: 169px; */
    height: 200px;
    background-size: 100% 100%;
    border-radius: 8px 8px 0 0;

}
.pt-3-img {
    background-image: url('/files/images/robot/12.png');
}
.pt-2-img {
    background-image: url('/files/images/robot/11.png');
}
.pt-7-img {
    background-image: url('/files/images/robot/16.png');
}
.pt-4-img {
    background-image: url('/files/images/robot/13.png');
}
.pt-6-img {
    background-image: url('/files/images/robot/15.png');
}
.pt-5-img {
    background-image: url('/files/images/robot/14.png');
}
.pt-8-img {
    background-image: url('/files/images/robot/17.png');
}
.ct-bg1 {
    width: 100%;
    height: 260px;
    background: url('/files/images/robot/ct4.png') no-repeat center top;
    background-size: 100% 100%;
    margin-top: -30px;
}
.ct-bg {
   position: relative;
}
.jt {
    width: 50px;
    position: absolute;
}
.ct-bg2 {
    width: 100%;
    height: 260px;
    background: url('/files/images/robot/ct5.png') no-repeat center top;
    background-size: 100% 100%; 
    margin-top: 60px;
}
.jt1 {
   top: 115px;
   left: 22%;
}
.jt2 {
   top: 115px;
   left: 46%; 
}
.jt3 {
   top: 115px;
   left: 74%; 
}
.jt4 {
    top: 299px;
    left: 87%;
}
.jt5 {
    top: 104px;
    left: 74%;
}
.jt6 {
    top: 104px;
    left: 46%;
}
.jt7 {
    top: 104px;
    left: 20%;
}
.lc-list {
    display: flex;
    align-items: center;
}
.lc-list-btn {
    padding: 0px 15px;
    height: 30px;
    background: #007bff;
    border-radius: 5px;
    color: #fff;
    line-height: 30px;
}
.lc-list-btn1 {
    margin: 0 0 0 6%;
}
.lc-list-btn2 {
    margin: 0 0 0 17.5%;
}
.lc-list-btn3 {
    margin: 0 0 0 16.9%;
}
.lc-list-btn4 {
    margin: 0 0 0 16.5%;
}
.lc-list-btn7 {
    margin: 0 0 0 16.8%;
}
.lc-list-btn6 {
    margin: 0 0 0 18%;
}
.lc-list-btn5 {
    margin: 0 0 0 18.5%;
}
.an-tit {
    font-weight: bold;
    font-size: 20px;
}